QGIS Application - Bug report #11080
v.kernel not working in QGIS 2.5.0
2014-08-20 01:46 AM - Moreno Comelli

Status: Closed

Priority: Normal

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 19413
Description

When using v.kernel from QGIS GUI | get the reported error, as if | did't set input and stddeviation.
The same command in GRASS shell works without any problem.

qgis.v.kernel.rast.py input=antenne@antenne_srb stddeviation=1000 output=aaa
ERRORE: Il parametro richiesto non & definito:

(Deviazione standard in unita di mappa)
ERRORE: Il parametro richiesto non ¢ definito:

(Output raster map)

Operazione conclusa con errori

History

#1 - 2014-10-04 04:04 AM - Giovanni Manghi
- Pull Request or Patch supplied changed from No to Yes

should be fixed with

https://github.com/qgis/QGIS/pull/1607

under Linux the module can be called as qgis.v.kernel.rast.py or just v.kernel, while on windows it seems that just the latter works.

#2 - 2014-10-04 06:08 AM - Giovanni Manghi
- Resolution set to fixed/implemented
- Status changed from Open to Closed

patch committed in qgis master.
